a:link {
	color: #5D9833;
	text-decoration:none;
}
a:visited {
	color: #5D9833;
	text-decoration:none;
}
a:hover {
	color: #000000;
	text-decoration:none;
}
a:active {
	color: #5D9833;
	text-decoration:none;
}
.navtop {
	background-image: url(0/navtop.gif);
	height: 8px;
}
.navbottom {
	line-height: 16px;
	background-image: url(0/navbottom.gif);
}
.navcorner {
	line-height: 27px;
	background-image: url(0/navcorner.gif);
	width: 19px;
	height: 27px;
	background-color: #69AE39;
}
.navtext {
	font-family: Lucida Grande, Tahoma;
	font-size: 11px;
	color: #4C7C29;
	background-position: left;
	background-color: #5D9833;
	background-image: url(0/navbutback.jpg);
	background-repeat: repeat-y;
}
.navtext a:visited {
	font-family: Lucida Grande, Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	background-position: left;
	background-repeat: repeat-y;
	vertical-align: middle;
	text-decoration: none;
}
.navtext a:link {
	font-family: Lucida Grande, Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	background-position: left;
	vertical-align: middle;
	text-decoration: none;
}
.navtext a:hover {
	font-family: Lucida Grande, Tahoma;
	font-size: 11px;
	color: #000000;
	background-position: left;
	vertical-align: middle;
	text-decoration: none;
}
.navtext a:active {
	font-family: Lucida Grande, Tahoma;
	font-size: 11px;
	color: #000000;
	vertical-align: middle;
	text-decoration: none;
}
.top_bg{
background-image:url(0/topback.gif);
background-position: top;
background-repeat:repeat-x;
}
td img {display: block;}body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
div#header_main{
width:539 px;
height: 48px;
padding-left:24px;
padding-top: 9px;
padding-right: 41px;
text-align: left;
font-family: Lucida Grande, Tahoma;
font-size: 11px;

}
.style1 {color: #000000}
body,td,th {
	font-family: Lucida Grande, Tahoma;
	font-size: 11px;
	color: #000000;
}
.style2 {font-size: 12px}
.style3 {color: #000000}
.style5 {
	font-size: 9;
	color: #000000;
	line-height: 11px;
}
.style6 {font-size: 10px}
.style7 {color: #000000}
.style8 {color: #FFFFFF}
div#side_top{
padding-left: 9px;
padding-top: 5px;
padding-right: 17px;
width:197px;
height: 20px;
}
div#side_top_logo{
padding-left: 9px;
padding-top: 5px;
padding-right: 17px;
width:197px;
height: 50px;
}
div#side_bar1{
padding-top: 8px;
padding-left: 9px;
padding-right: 18px;
width: 200px;
height: 211px;
}
div#side_bar2{
padding-left: 9px;
padding-top: 10px;
line-height: 12px;
}
div#news_list{
padding-top: 13px;
padding-left: 9px;
padding-right: 18px;
width: 186px;
font-family: Lucida Grande, Tahoma;
font-size: 10px;
line-height: 10px;
height: 143px;
}
div#news_list a:link {
	color: #5D9833;
	text-decoration:none;
}
div#news_list a:visited {
	color: #5D9833;
	text-decoration:none;
}
div#news_list a:hover {
	color: #000000;
	text-decoration:none;
}
div#news_list a:active {
	color: #5D9833;
	text-decoration:none;
}

div#footer{
width: 809px;
padding-left: 26px;
font-family: Lucida Grande, Tahoma;
font-size: 10px;
font-color: #ffffff;

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #A3AE3A;
}
div#main_content{
width: 294px;
padding-top: 7px;
text-align: left;
}
div#main_content a:link {
	color: #5D9833;
	text-decoration:none;
}
div#main_content a:visited {
	color: #5D9833;
	text-decoration:none;
}
div#main_content a:hover {
	color: #000000;
	text-decoration:none;
}
div#main_content a:active {
	color: #5D9833;
	text-decoration:none;
}
div#side_bar1 a:link {
	color: #5D9833;
	text-decoration:none;
}
div#side_bar1 a:visited {
	color: #5D9833;
	text-decoration:none;
}
div#side_bar1 a:hover {
	color: #000000;
	text-decoration:none;
}
div#side_bar1 a:active {
	color: #000000;
	text-decoration:none;
}
div#side_bar2 a:link {
	color: #000000;
	text-decoration:none;
}
div#side_bar2 a:visited {
	color: #000000;
	text-decoration:none;
}
div#side_bar2 a:hover {
	color: #5D9833;
	text-decoration:none;
}


div#main_content2{
	width: 565px;
	padding-left: 25px;
	text-align: left;
}
div#main_content2 a:link {
	color: #5D9833;
	text-decoration:none;
}
div#main_content2 a:visited {
	color: #5D9833;
	text-decoration:none;
}
div#main_content2 a:hover {
	color: #000000;
	text-decoration:none;
}
div#main_content2 a:active {
	color: #5D9833;
	text-decoration:none;
}
.input1{
font-family: Lucida Grande, Tahoma;
font-size: 10px;
font-color: #000000;
line-height: 11px;
width: 200px;
}
div#main_intro{
padding-left:22px;
width:260px;
padding-top:18px;
}
.right{
background-image: url(images/right.jpg);
background-position:left;
background-repeat:no-repeat;
}
.message{
	font-size: 11px;
	color: #000000;
	font-family: Lucida Grande, Tahoma;
}
